imports:
    - { resource: ../config/default.yml }

services:
    _defaults: { public: true }
    public:
        class: Symfony\Bundle\FrameworkBundle\Tests\Fixtures\DeclaredClass
    private_alias:
        alias: public
        public: false
